/* index.css */


/*----- content -----*/
.content { width:950px; margin:15px auto 5px; overflow:hidden; clear:both; zoom:1; }



/*----- left\right 首页左右结构 -----*/
.contleft { width:670px; float:left; overflow:hidden; zoom:1; }
.contright { width:280px; background:#f5f5f5; float:right; overflow:hidden; zoom:1; }






/*---------- 内容 ----------*/


/* 中间上部内容区域 */
.cont_top { *padding-bottom:5px; overflow:hidden; clear:both; zoom:1; }





/*----- 左侧列表 -----*/
.l_box { margin:10px 10px 0; overflow:hidden; clear:both; zoom:1; }


/* l_detail */
.l_detail { width:642px; height:315px; line-height:315px; background:#f3edf4; text-align:left; overflow:hidden; clear:both; zoom:1; }
.l_cont { float:left; }
.l_cont span { float:right; margin-right:10px; }
.l_cont span a { font-size:13px; color:#666467; }
.l_cont span a:hover { text-decoration:underline; }
.l_cont dt { line-height:22px; font-size:18px; font-family:Arial,Tahoma,sans-serif; font-weight:bold; margin:10px; }
.l_cont dd { line-height:18px; color:#454545; font-family:Arial,Tahoma,sans-serif; margin:20px 10px; }

/* l_list */
.l_list { text-align:left; margin:20px auto 25px; overflow:hidden; clear:both; zoom:1; }

.ll { float:left; width:642px; height:38px; line-height:38px; font-size:18px; font-family:Arial,Tahoma,sans-serif; font-weight:bold; text-align:left; vertical-align:middle; margin-left:10px; }
.ll span { float:right; margin-right:30px; }
.ll span a { font-size:13px; color:#666467; }
.ll span a:hover { text-decoration:underline; }
.ll_l { float:left; width:300px; height:181; margin:10px 11px; background:#f3f3f3; border:#d3d3d3 1px solid; }
.ll_pic { float:left; width:127px; height:165px; background:#fff; text-align:center; vertical-align:middle; margin:10px; }
.ll_pic img { margin:10px; }
.lr_cont { float:right; width:130px; margin:10px; }
.lr_cont dt { line-height:22px; margin-bottom:5px; }
.lr_cont dt a { color:#500067; text-decoration:none; font-size:16px; font-family:Arial,Tahoma,sans-serif; font-weight:bold; }
.lr_cont dt a:hover { text-decoration:underline; }
.lr_cont dd { line-height:15px; color:#666666; font-family:Arial,Tahoma,sans-serif; }



/*----- 右侧内容区域 -----*/
.r_box { margin:0 auto 5px; background:#f5f5f5; overflow:hidden; clear:both; zoom:1; }

/* title */
.t01 { background:url(../images/r01_title_bg.gif) no-repeat; }
.t02 { background:url(../images/r02_title_bg.gif) no-repeat; }
.t03 { background:url(../images/r03_title_bg.gif) no-repeat; }


/* r_box01 */
.r_box01 { margin:0 5px; overflow:hidden; clear:both; zoom:1; }

.r_box01 p { overflow:hidden; clear:both; zoom:1; }
.r_box01 p img { margin:10px auto; }
.r_box01 a { line-height:24px; color:#045bbc; text-decoration:none; }
.r_box01 a:hover { text-decoration:underline; }




/* r_list */
.r_list { margin:10px 15px 8px; clear:both; overflow:hidden; zoom:1; }
.r_list li { line-height:26px; overflow:hidden; clear:both; zoom:1; }
.r_list li span { color:#2a2a2a; float:left; }
.r_list li a { float:right; color:#585858; font-size:13px; text-decoration:none; }
.r_list li a:hover { text-decoration:underline; }



/* examples_body */
.examples_body { width:280px; height:220px; margin:10px auto; overflow:hidden; clear:both; position:relative; }
.bx_wrap { height:220px; margin-left:23px; *margin-left:0!important; text-align:center; overflow:hidden; clear:both; zoom:1; }


.bx_wrap ul img { float:left; }
.bx_wrap ul li p { clear:both; line-height:24px; text-align:center; color:#000; }
.bx_wrap ul li p a { color:#045bbc; text-decoration:none; }
.bx_wrap ul li p a:hover { text-decoration:underline; } 


.bx_wrap a.prev { width:21px; height:49px; display:block; position:absolute; top:65px; left: 10px; text-indent:-9999px; background:url(../images/l_jt.gif) no-repeat left; }

.bx_wrap a.next { width:21px; height:49px; display:block; position:absolute; top:65px; left:250px; text-indent: -9999px; background:url(../images/r_jt.gif) no-repeat right; }




/* s2_right_con */
#s2_right_con{ background:#fff; padding:5px 40px 5px 0; text-align:left; margin-bottom:15px; }
#s2_right_con h1{ line-height:30px; height:30px; color:#333; letter-spacing:1px; font-size:22px; font-weight:bold; padding-top:20px; padding-bottom:10px;}
#s2_right_con img{ float:left; padding:2px; border:solid 1px #f0f0f0; margin:15px 45px; margin-right:25px;} 
#s2_right_con p{ background:#FFFFFF; line-height:21px; padding:10px 0 10px 50px; color:#676767; font-family:Arial, Helvetica, sans-serif; text-indent:0px;}
#s2_right_con li{ line-height:25px; /* height:25px; */ font-family:Arial, Helvetica, sans-serif; color:#666;}
#s2_right_con li a{ color:#1664a6;}
#s2_right_con h4{ line-height:32px; height:32px; background:#efedf0; clear:both; margin-left:45px; padding-left:5px; font-size:14px; font-weight:bold; }

